Computer Security
[EN] securityvulns.ru no-pyccku


Sun Java multiple security vulnerabilities
Published:12.07.2008
Source:
SecurityVulns ID:9147
Type:library
Threat Level:
7/10
Description:8 different vulnerabilities, including privilege escalation, sandbox protection bypass and code excutions.
Affected:SUN : JRE 1.3
 SUN : JDK 1.3
 SUN : JDK 1.4
 ORACLE : JRE 1.4
 SUN : JRE 5.0
 ORACLE : JDK 5.0
 ORACLE : Jre 6.0
 ORACLE : JDK 6.0
Original documentdocumentCERT, US-CERT Technical Cyber Security Alert TA08-193A -- Sun Java Updates for Multiple Vulnerabilities (12.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod